Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CentOS Local Security Checks >> CentOS : RHSA-2005-293


Vulnerability Assessment Details

CentOS : RHSA-2005-293

Vulnerability Assessment Summary
Checks for missing updates on the remote CentOS system

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote host is missing a security update.

Description :

The remote CentOS system is missing a security update which has been
documented in Red Hat advisory RHSA-2005-293.

See also :

https://rhn.redhat.com/errata/RHSA-2005-293.html

Solution :

Upgrade to the newest packages by doing :

yum update

Network Security Threat Level:

High

Networks Security ID:

Vulnerability Assessment Copyright: This script is (C) 2006 Tenable Network Security, Inc.

Cables, Connectors

ICY DOCK ICYRaid MB662U3-2S 2-Bay 3.5” SATA HDD RAID Enclosure USB 3.0
$1.0
ICY DOCK ICYRaid MB662U3-2S 2-Bay 3.5” SATA HDD RAID Enclosure USB 3.0 picture2 Channel PCI ATA/133 IDE RAID 0, 1,0 +1 and JBOD Card
$25.0
2 Channel PCI ATA/133 IDE RAID 0, 1,0 +1 and JBOD Card  pictureRARE BOXED CARTRIDGE for C64 / Commodore 64 - River Raid - Activision / H.E.S
$24.67
RARE BOXED CARTRIDGE for C64 / Commodore 64 - River Raid - Activision / H.E.S pictureLSI MegaRAID 9240-8i 8-port SAS SATA PCI-E RAID Controller Card+2 Cables
$38.0
LSI MegaRAID 9240-8i 8-port SAS SATA  PCI-E RAID Controller Card+2 Cables picture


Discussions

No Discussions have been posted on this vulnerability.